当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:今早升级出错
帖子发表于 : 2009-10-26 13:45 

注册: 2009-10-26 13:40
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: 子进程 post-installation script 返回了错误号 2
MachineType: LENOVO 74574UC
Package: linux-image-2.6.28-16-generic 2.6.28-16.55
ProcCmdLine: root=UUID=F2700E92700E5E2B loop=/hostname/disks/root.disk ro quiet splash
ProcVersionSignature: Ubuntu 2.6.28-16.55-generic
SourcePackage: linux
Title: package linux-image-2.6.28-16-generic 2.6.28-16.55 failed to install/upgrade: 子进程 post-installation script 返回了错误号 2

我尝试重新安装 linux-image-2.6.28-16-generic:
错误提示:
E: linux-image-2.6.28-16-generic: 子进程 post-installation script 返回了错误号 2
E: linux-restricted-modules-2.6.28-16-generic: 依赖关系问题 - 仍未被配置
E: linux-image-generic: 依赖关系问题 - 仍未被配置
E: linux-restricted-modules-generic: 依赖关系问题 - 仍未被配置
E: linux-generic: 依赖关系问题 - 仍未被配置
E: linux-headers-2.6.28-16-generic: 子进程 post-installation script 返回了错误号 2
E: linux-headers-generic: 依赖关系问题 - 仍未被配置

请高手指点,谢谢


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译